{%extends "::base.html.twig"%}
{% block body %}
<div class="container">
  <div class="row" style="margin-top: 50px">
    <div class="col s12 m6">
      <h6>Sur les reseaux sociaux</h6>
      </div>
    <div class="col s12 m6">
      <h6>Les communautes</h6>
      <div class="row">
        <div class="col s12 m4">
          <a href="{{path('ev_web_client_communaute_add')}}">
            <div class="card blue-grey darken-1">
              <div class="card-content white-text" style="text-align: center">
                <i class="large material-icons">playlist_add</i>
              </div>
            </div>
          </a>

        </div>
        {% for c in communautes %}
        <div class="col s12 m4">
        <a href="#">
          <div class="card" style="height: 136px">
            <div class="card-content black-text" style="text-align: center">
              <p>{{c.nom|slice(0,60)}} ...</p>
            </div>
          </div>
        </a>
      </div>
        {% endfor %}
      </div>
    </div>
  </div>
</div>

{% endblock %}
